var adSearch = {};
//此处为资源的搜索
adSearch.showAdvanceSearch=function(page) {
    if (this.iframeDialog) {
        this.iframeDialog.close().remove();
    }
    var model = this.iframeDialog = dialog({
        content: "<iframe id='ifadSearch' src='"+page+"' style='border:none;width:600px;height:350px;'></iframe>",
        title:"高级搜索"
    });
    model.showModal();
}
adSearch.closeAdvanceSearch=function() {
    if (this.iframeDialog) {
        this.iframeDialog.close().remove();
        this.iframeDialog = null;
    }
}
